Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. Pessoal, nunca fui muito adepto ao debian,
    Optei sempre pelo slackware pq sempre tive problemas com o apt-get update
    Novamente fui rodar apt-get update e o erro abaixo acontece.
    Como resolver isso ?

    Reading package lists... Done
    W: GPG error: Index of / stable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 07DC563D1F41B907
    W: You may want to run apt-get update to correct these problems

  2. que fontes ocê está usando? nunca vi isso no debian e acabei de instalar um essa semana



  3. Em versões anteriores eu configurava o apt com apt-setup
    mas no 4 não tem.

    Da um cat nos seus sources.list e cola aqui pra eu tentar usar ele.

  4. eu uso os padrões!
    executa o base-config que voce encontra eles lá.. é o oficial e o da pucpr

    deb ftp://ftp.br.debian.org/debian/ stable main
    deb-src ftp://ftp.br.debian.org/debian/ stable main

    deb ftp://ftp.pucpr.br/debian/ stable main
    deb-src ftp://ftp.pucpr.br/debian/ stable main

    deb Debian -- Security Information stable/updates main contrib



  5. apt-key update

    Vê se vc tem esse pacote instalado debian-archive-keyring.






Tópicos Similares

  1. Problemas com RAID no DEBIAN
    Por GeovaneRoberto no fórum Sistemas Operacionais
    Respostas: 1
    Último Post: 19-08-2010, 13:48
  2. Problemas com Permissões no Debian
    Por admskill no fórum Sistemas Operacionais
    Respostas: 3
    Último Post: 26-12-2007, 15:23
  3. Problemas com FAT32 no Debian!
    Por georgemattos no fórum Servidores de Rede
    Respostas: 1
    Último Post: 05-05-2006, 16:22
  4. Problemas com AC97 no Debian Sarge !
    Por Matra no fórum Sistemas Operacionais
    Respostas: 3
    Último Post: 20-04-2005, 18:50
  5. problemas com módulo no debian
    Por stumm no fórum Servidores de Rede
    Respostas: 11
    Último Post: 07-03-2005, 13:55

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L